/* University of Minnesota WEB TEMPLATE TEXT STYLESHEET */
/* FEBRUARY 2009 : UNIVERSITY RELATIONS*/

/* Yahoo User Interface (YUI) FONT SIZING CHART: 10px=77% 11px=85% 12px=93% 13px=100% 14px=108% 15px=116% 16px=123.1% 17px=131% 18px=138.5% 19px=146.5% 20px=153.9% 21px=161.6% 22px=167% 23px=174% 24px=182% 25px=189% 26px=197% 
Find out more about YUI at http://developer.yahoo.com/yui/ */
body {color: #333; font-family: Arial, sans-serif; line-height: 1.4; position: relative; background:#ccc url(../../assets/img/structural_images/body.gif) repeat-y; margin: 0 auto;width: 1000px;}

/* CENTER CONTAINER -- Centers the page in the browser */
#templatecontainer {margin-left: auto; margin-right: auto; width: 960px;  }

/* LINKS */
a {color: #7a0019;}
a:hover {color: #7a0019; text-decoration:none;}

/* HEADINGS *//* Basic Headline Set -- Adjust font sizes based on YUI chart above to maintain consistency. */
h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust: 140%; margin-bottom: .1em;}
h1, h2, h3, h4, h5 {font-weight: bold; }
h1 {font-size:174%; margin-bottom:5px; color: #467595;}
h2 {font-size: 136%; color: #467595; }
h3 {font-size: 120%; color: #467595; margin-top: .3em;}
h4 {font-size: 108%; color: #467595; margin-top: .3em;}
h5 {font-size: 93%; color: #467595; margin-top: .3em;}
h6 {font-size: 90%; color: #467595; margin-top: .3em;}

#homeIntranet h1 {font-size:174%; margin-bottom:5px; color: #202E35;}
#homeIntranet h2 {font-size: 136%; color: #202E35; }
#homeIntranet h3 {font-size: 120%; color: #202E35; margin-top: .3em;}
#homeIntranet h4 {font-size: 108%; color: #202E35; margin-top: .3em;}
#homeIntranet h5 {font-size: 93%; color: #202E35; margin-top: .3em;}
#homeIntranet h6 {font-size: 90%; color: #202E35 margin-top: .3em;}


/*Home Styles*/

#divSwitcherInfo h1{font-size:1.45em;
font-weight:normal;
line-height:1;
margin:0;
padding:0;}

#home #maincontent p {line-height:1.4;
margin:1em 0;
padding:0;}
#home #maincontent ul, #home #maincontent ol {margin:1em 0 1em 25px; padding:0;}
#home #recentNews ul, #home #recentNews ol {margin:1em 0 1em 0; padding:0;}
#home #studentNews h2, #home #recentNews h2 {color:#467595;font-size:1.1em;font-weight:bold;}

/* TEXT *//* Basic Text Set */
p, ol, ul {font-size: 97%; margin: 0 0 .5em 0; color:#333;}
p.quotes {font-size: 100%; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-style:italic; padding-top: 13px; color:#555; line-height: normal;}
p.quotesSpecial {font-size: 120%; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-style:italic; padding-top: 33px; color:#555; line-height: normal;}
p.quotesBandGiving {font-size: 120%; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-style:italic; padding-top: 53px; color:#555; line-height: normal;}
p.quotesDoYou {font-size: 120%; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-style:italic; padding-top: 63px; color:#555; line-height: normal;}
p.awards {font-size: 87%; line-height: normal; color:#555; padding-top: 6px; }
p.awardsShort {font-size: 107%; line-height: normal; color:#555; padding-top: 6px; }
table { display:table; margin:0 14px .8em; width:535px; border-spacing:0; color:#000000; }
table.unit_list { width:537px; clear:both; }
/*table#directory_results { width:702px; }*/
#twoColumn table.unit_list { width:auto; }
caption {display: table-caption; background: #c10e0e; color: #fff; font-weight: bold; margin: .8em 0 0; padding: 5px 7px 4px; text-align: left; width: auto; border-right: 1px solid #fff; border-bottom: 1px solid #fff;}
tr {display: table-row;}
th, td {display: table-cell; background: #759bd1; color: #fff; margin: 0; padding: 4px 7px; text-align: left; border: 1px solid #fff;}
th {background:#e1eaf1; color:#000; border:none; padding:4px 2px 4px 6px; font-weight:bold; }
td {background:#e1eaf1; color:#000; border-top:3px solid #ffffff; border-right:none; border-left:none; padding:4px 2px 4px 6px;}
dl {margin:0;padding:0;}
dt {font-weight:bold;margin:0;padding:0;}
dd {margin:0 0 1em;padding:0;}
dd ul {margin-top:0.25em;}

/* INTRANET - DEANS - COLLEGECOMMITTES table style*/
#committees td {background:#eeecea}
#committess tr {border-right: 1px solid #EEEEEE}


/* DEFAULT LIST STYLES */
#maincontent ul, #maincontent ol {margin:1em 0 1em 39px; padding:0;}
#rightcontent ol, #rightcontent ul {margin: 0.1em 1em 1em 25px;}
#maincontent ol li, #rightcontent ol li {list-style: decimal outside; padding-left: 0; margin-left: .45em;}
#maincontent ul li, #rightcontent ul li {list-style: disc outside;list-style-image: url(../../assets/img/structural_images/listitem.gif); padding-left: 0; margin: 5px 0;}

#maincontent ul ol li, #rightcontent ul ol li {list-style: lower-alpha outside; padding-left: 0em; margin-left: .15em;}

hr { margin:0 0 12px 12px; clear:both; }

